Bug 205346 - %{_libdir}/R/share/perl/build-help.pl no longer accepts --htmllists
%{_libdir}/R/share/perl/build-help.pl no longer accepts --htmllists
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: R-gnomeGUI (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
https://stat.ethz.ch/pipermail/r-deve...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-06 03:54 EDT by birger
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-06 10:47:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description birger 2006-09-06 03:54:02 EDT
The current R-gnomeGUI still suffers from this problem (2.1.0-5.fc5)


+++ This bug was initially created as a clone of Bug #170435 +++

From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.4; Linux) KHTML/3.4.2 (like Gecko)

Description of problem:
After the recent upgrade to R 2.2.0 the post{install|uninstall} scriplets 
still use 
 
%{_libdir}/R/share/perl/build-help.pl --htmllists > /dev/null 2>/dev/null 
 
It is no longer needed as R automatically updates those files. 
OTHO build-help.pl no longer accepts the --htmllists 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
 

Additional info:

-- Additional comment from tcallawa@redhat.com on 2006-04-07 10:13 EST --
This is resolved in the current R packages.
Comment 1 Tom "spot" Callaway 2006-09-06 10:47:26 EDT
R-gnomeGUI is a retired package. Remove it from your system, problem solved!

It won't be getting any fixes or upgrades of any sort.

Note You need to log in before you can comment on or make changes to this bug.